@charset "utf-8";
/* CSS Document */

body{
background:#FFFFFF url(images/bg.jpg) repeat-x;}
#main{
width:1000px;
margin:0px auto;
}

#logo{
width:425px;
height:110px;
float:left;
font-size:24px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#009900;
font-weight:bold;
padding-left:20px;
}

#topmenu{
width:150px;
height:30px;
float:right;
background:url(images/topmenubg.jpg) no-repeat;}

#body_bg{
width:1000px;
height:400px;
background:url(images/body_bgmid.png) repeat-y;}

#contant_bg{
width:1000px;

background:url(images/body_bgmid.png) repeat-y;}

#body_cotainer{
margin:0px 10px 0px 10px;
}

#leftpanal{
width:200px;
float:left;}

#left_heading{
width:183px;
height:30px;
margin:0px auto;
background:#ebebeb url(images/left_heading.jpg) no-repeat;

text-align:center;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-top:7px;}


#left_bodybg{
width:183px;
height:350px;
margin:0px auto;
background:#ebebeb;}

#sidebar {
	float: left;
	width: 183px;
	background:#ebebeb;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


#sidebar li {
	line-height: 30px;
	margin-left: 5px;
	margin-right: 5px;
	background:#ebebeb url(images/img05.jpg) no-repeat left 12px;
	border-bottom: 1px solid #CCCCCC;
	border-left: none;
	padding-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#sidebar a {
	border: none;
	color: #000;
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #B9ADAA;
}


#midpanal{
width:520px;
float:left;
}
#thumb1{
width:221px;
float:left;
margin-left:11px;
margin-bottom:10px;}

#thumb2{
width:221px;
float:right;
margin-right:22px;
margin-bottom:10px;}

#thumb_top{
width:221px;
height:30px;
background:url(images/thumb_heading.jpg) no-repeat;

}

#thumb_mid{
width:221px;
background:url(images/thumb_bgmid.jpg) repeat-y;
}
#thumb_foot{
width:221px;
height:8px;
background:url(images/thumb_bgfoot.jpg) no-repeat;
}

.thumb_heading{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:12px;
font-weight:bold;
padding-top:10px;
}
.thumbtext{

font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
padding:10px 10px 10px 10px;
}

#mid_heading{
width:520px;
height:30px;
float:left;
background:url(images/mid_heading.jpg) no-repeat;
padding-top:8px;
}
#press_table{
width:500px;
padding:10px;
height:320px;
float:left;
background:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
}
#contact_table{
width:500px;
padding:10px;
float:left;
background:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;

}
.mid_heading_text{
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-left:30px;
}

#rightpanal{
width:250px;
float:left;}

#print{
width:50%;
height:30px;
float:right;}
.print_text{

	margin-left: 5px;
	margin-right: 5px;
	background: url(images/img05.jpg) no-repeat left 12px;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#share_prise{

height:30px;
width:240px;
background:url(images/right_heading.jpg) no-repeat;
float:right;
}
.shere_prise_text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
padding-left:30px;
padding-top:8px;}
#right_gtaph{
padding:5px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
width:230px;
float:right;
}
#right_gtaph a{
text-decoration:underline;
padding-left:10px;}
.freerange{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#009900;
padding-bottom:5px;
}
#menu_container{
height:40px;
width:1000px;
float:left;
}

/* #menu {
	width: 1000px;
	height: 30px;
	margin: 0px auto;
	background: url(images/menu.jpg) no-repeat;
}

#menu ul {
	margin: 0px 0px 0px 40px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 45px 0px 45px;
}

#menu a {
	display: block;
	height: 22px;
	
	
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: none;
	font-weight:bold;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
	color: #FFFFFF;
}
*/
#foot_menu {
height:20px;
margin-top:10px;
margin:0px auto;
width:435px;


}

#foot_menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#foot_menu li {
	float: left;
}

#foot_menu a {
	display: block;
	padding: 0px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	border: none;
}

#foot_menu a:hover, #foot_menu .current_page_item a {
	text-decoration: none;
}

#foot_menu .current_page_item a {
	color: #FFFFFF;
}


#top_menu {
height:20px;
margin-top:10px;

}

#top_menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#top_menu li {
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#top_menu a {
	display: block;
	padding: 0px 15px 0px 15px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color:#009900;
	border: none;
}

#top_menu a:hover, #top_menu .current_page_item a {
	text-decoration: none;
}

#top_menu .current_page_item a {
	color: #FFFFFF;
}

#copyright{

color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;

margin-top:10px;
margin-bottom:10px;}

#design{
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
float:left;
margin-top:10px;
margin-bottom:10px;}


#title1{
font-weight:bold;}

#title2{
font-size:16px;
color:#009900;
font-weight:bold;}

#download{
font-size:12px;
color:#FF0000;
font-weight:bold;
margin:0px auto;
margin-top:20px;
padding:0px 0px 0px 50px;

}

#footer{
width:1000px;
margin:0px auto;}

#site_map a{
text-decoration:none;
color:#0F6600;
}

#space{
padding-left:30px;}